*{padding: 0px; margin: 0px;}
@charset "UTF-8";

.site
{cursor: url(cursor.ico)21 21,auto;}
.site:active 
{cursor: url(cursorclick.ico)21 21, auto;}
.link
{cursor: url(cursorclick.ico)21 21,auto;}
.link:active 
{cursor: url(cursorhoverclick.ico)21 21,auto;}

::selection{color: white;background-color: black}

.p1 
{   font-family: 'Poppins', sans-serif;
    font-size: 7vh;
    margin-left: 1%;margin-top: 0.5%;
    animation: 
    apparait 2s linear 0s, 
    glisse 1.5s ease-in-out 0s, 
    disparait 1s ease-out 2s both}

@keyframes glisse 
{from {margin-left: 100%; width: 300%;}   
to {margin-left: 1%; width: 100%;}}

@keyframes apparait 
{from {opacity: 0%;visibility: hidden;display: none} 
to {opacity: 100%;visibility:visible;}}

@keyframes disparait 
{0% {opacity: 100%;visibility: visible} 
to {opacity: 0%; visibility: hidden;display: none}}

.logo {display: block; text-align: center;margin-top: 10%;margin-bottom: 10%;
    animation: apparait 1s ease-in 3s both, disparait;}
.a2 
{   font-family: 'Poppins', sans-serif;
    font-size: 7vh;
    margin-left: 1%;margin-top: 0.5%;
    text-decoration: none;
    color: black; 
    animation: 
    apparait 2s linear 0s, 
    glisse 1.5s ease-in-out 0s, disparait;
    cursor: url(cursorclick.ico)21 21,auto;
}
.a2:active 
{cursor: url(cursorhoverclick.ico)21 21,auto;}

.a3 
{   font-family: 'Poppins', sans-serif;
    font-size: 7vh;
    margin-left: 1%;margin-top: 0.5%;
    text-decoration: none;
    color: black;
    animation: 
    apparait 2.2s ease-in 1s both,
    glisse 2s ease-in-out 0.5s, disparait;
    cursor: url(cursorclick.ico)21 21,auto;
}
.a3:active 
{cursor: url(cursorhoverclick.ico)21 21,auto;}

.gif {animation: apparait 2s ease-in; display: block;margin-left: auto;margin-right: auto;margin-top: 4%; text-align: center}
